section#header {
    background: #000;
    padding-top: 10px;
    padding-bottom: 10px;
}

a.nav-link {
    color: #fff !important;
    
}
.nav-item {
    margin-right: 40px;
    margin-top: 10px;
    font-weight: bold;        
    list-style-type: none;
    color: #fff;
    
}
h1.site-name {
    font-size: 30px;
    font-weight: 700;
    margin-top: 10px;
    color: #fff;                                
}